package vn.azteam.tpf.domain;

public enum TBCodeStatusEnum {

    NEW("NEW"),

    ACTIVE("ACTIVE"),

    EXPIRED("EXPIRED"),

    CANCELED("CANCELED");



    private final String name;

    TBCodeStatusEnum(final String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }
}


